community_name: "Community"
community_tagline: "CommunityEngine Rocks!"
community_description:  "The Best Place for People Who Love Communities"
support_email:  "support@community.com"
meta_description: 'A description of your community for use in META tags.'
meta_keywords: 'keywords for use in META tags'
sections_enabled: ['photos', 'posts', 'clippings', 'contests', 'categories', 'events']
show_advertising: false
closed_beta_mode: false
# Comment this out if you want to infer the locale
# off of the http headers
community_locale: "en-US"

# The label you use for 'staff' writers (featured writer, staff, pro, etc.)
featured_writer_label: 'Featured Writer'
allow_anonymous_commenting: false
require_captcha_on_signup: false
#recaptcha_pub_key: YOUR_PUB_KEY
#recaptcha_priv_key: YOUR_PRIV_KEY
# uncomment these keys if you turn captcha on for commenting or signup

# for SEO reasons sometime you should control the robots on how they have to handle your content
# listing of stuff which points to single posts or entries should normally not been indexed, 
# but the robot should follow the internal link to show the post
robots_meta_list_content: 'noindex,follow'
# the post itself should be indexed; 
# when links are included and they point to external sites, the robot should not follow
robots_meta_show_content: 'index,nofollow'

photo:
  missing_thumb: '/plugin_assets/community_engine/images/icon_missing_thumb.gif'
  missing_medium: "/plugin_assets/community_engine/images/icon_missing_medium.gif"
  attachment_fu_options:
    resize_to: "465>"
    min_size: 1    
    #size in megabytes
    max_size: 3
    thumbnails: {thumb: "100x100!", medium: "290x320!", large: "664>"}
    #options - 's3', 'file_system', 'db_system' - see attachment_fu for details
    storage: 'file_system'
    content_type: ['image/jpg', 'image/jpeg', 'image/pjpeg', 'image/gif', 'image/png', 'image/x-png']
      
feature:
  use_thumbs: true
  dimensions: [150, 635]
  attachment_fu_options:
    resize_to: "465>"
    min_size: 1    
    max_size: 1
    thumbnails: {thumb: '45x45!', large: '635x150!'}    
    storage: 'file_system'
    content_type: ['image/jpg', 'image/jpeg', 'image/pjpeg', 'image/gif', 'image/png', 'image/x-png']
        
clipping:
  attachment_fu_options:
    resize_to: "465>"
    min_size: 1    
    max_size: 3
    thumbnails: {thumb: "100x100!", medium_square: "200x200!", medium: "200>"}
    storage: 'file_system'
    content_type: ['image/jpg', 'image/jpeg', 'image/pjpeg', 'image/gif', 'image/png', 'image/x-png']